Subject: Re: [Fot] Laguna?

From: davehogye <[email-masked]>
Date: Wed, 14 Aug 2013 17:39:11 +0000 (UTC)

Hello Hardy, 
I'll be there and I'll look for you and Ellie. 
I'd bring the TR3 down if I could get it in the paddock. Perhaps Friday would be the day to try. Numbers and all might get me right in. 

Dave 

----- Original Message -----
From: [email-masked] 
To: [email-masked] 
Sent: Wednesday, August 14, 2013 9:45:21 AM 
Subject: [Fot] Laguna? 

Ellie and I have just returned from a trip, but we hope to go to Laguna 
Friday; any FOT plan to be there? 

TR Regards, 

Hardy 
_______________________________________________ 
[email-masked] 

http://www.fot-racing.com 

Archive: http://www.team.net/archive 
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive